<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>施工交底判定技术交底类型</title>
	<meta name="decorator" content="ani"/>
	<!-- SUMMERNOTE -->
	<%@include file="/webpage/include/summernote.jsp" %>
	<%@include file="constructionAudit.js" %>
<%--	<script type="text/javascript">

		$(document).ready(function() {

		});
	</script>--%>
</head>
<body>
<div class="wrapper wrapper-content">
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h3 class="panel-title">
						<a class="panelButton"  href="#"  onclick="history.go(-1)"><i class="ti-angle-left"></i> 返回</a>
					</h3>
				</div>
				<div class="panel-body">
					<button id="drawingReview" class="btn btn-info">
						<i class="fa fa-folder-open-o"></i> 导入图纸审核信息
					</button>
					<div class="form-group text-center">
						<%--<h3>${oALeave.act.taskName}</h3>--%>
					</div>
					<form:form id="inputForm" modelAttribute="construction" action="${ctx}/managementcenter/activiti/save" method="post" class="form-horizontal">
						<form:hidden id="id" path="id"/>
						<table class="table table-bordered">
							<tbody>
							<tr>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>申请人：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.userName)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>审批人：</label></td>
								<td class="width-35">
									<sys:userselect roleName="施工单位;项目经理;" id="tuser" name="tuser.id" value="${construction.tuser.id}" labelName="tuser.name" labelValue="${construction.tuser.name}"
													cssClass="form-control required"/>
<%--									<sys:fileUpload path="pic" fileNumLimit="2" fileSizeLimit="50" value="${testPic.pic}" type="image" uploadPath="/test/pic/testPic"></sys:fileUpload>--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">项目号：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.projectId)}
								</td>
								<td class="width-15 active"><label class="pull-right">项目名称：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.projectName)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">接收图纸时间：</label></td>
								<td class="width-35">
									<fmt:formatDate value="${construction.acceptDate}" pattern="yyyy-MM-dd HH:mm:ss"/>
								</td>
								<td class="width-15 active"><label class="pull-right">备注说明：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.examineDate)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">停电线路：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id="powerLine"  name="powerLine" class="form-control required"  value="${construction.powerLine}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>停电范围（中间统一用中文分号）：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='blackoutArea'  name="blackoutArea" class="form-control required"  value="${construction.blackoutArea}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">项目类型：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='projectType'  name="projectType" class="form-control required"  value="${construction.projectType}"/>
<%--									<form:select id="projectType" path="projectType" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="配变改造">配变改造</form:option>
										<form:option value="配变新增">配变新增</form:option>
										<form:option value="电缆项目">电缆项目</form:option>
										<form:option value="杆线项目">杆线项目</form:option>
										<form:option value="混合项目">混合项目</form:option>
										<form:option value="纯自动化">纯自动化</form:option>
										<form:option value="纯土建">纯土建</form:option>
										<form:option value="井盖维修">井盖维修</form:option>
										<form:option value="环网柜更换">环网柜更换</form:option>
										<form:option value="箱变更换">箱变更换</form:option>
										<form:option value="其他特殊类">其他特殊类</form:option>
									</form:select>		--%>						</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>政处初步判断：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='preliminaryJudgment'  name="preliminaryJudgment" class="form-control required"  value="${construction.preliminaryJudgment}"/>
<%--									<form:select id="preliminaryJudgment" path="preliminaryJudgment" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="行政政处">行政政处</form:option>
										<form:option value="民事政处">民事政处</form:option>
										<form:option value="农村政处">农村政处</form:option>
										<form:option value="无">无</form:option>
									</form:select>					--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">是否含土建（不含钢管杆）：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='civilEngineering'  name="civilEngineering" class="form-control required"  value="${construction.civilEngineering}"/>
<%--									<form:select id="civilEngineering" path="civilEngineering" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="可能有土建">可能有土建</form:option>
										<form:option value="无土建">无土建</form:option>
										<form:option value="含土建">含土建</form:option>
										<form:option value="纯土建">纯土建</form:option>
									</form:select>				--%>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>钢管杆基础类型：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='baseType'  name="baseType" class="form-control required"  value="${construction.baseType}"/>
<%--									<form:select id="baseType" path="baseType" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="无">无</form:option>
										<form:option value="压桩">压桩</form:option>
										<form:option value="灌注桩">灌注桩</form:option>
									</form:select>					--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">是否需要规划报批（150米及以上土建）：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='planApproval'  name="planApproval" class="form-control required"  value="${construction.planApproval}"/>
<%--									<form:select id="planApproval" path="planApproval" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="是">是</form:option>
										<form:option value="否">否</form:option>
									</form:select>		--%>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>设备改造类型：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='transformationType'  name="transformationType" class="form-control required"  value="${construction.transformationType}"/>
<%--									<form:select id="transformationType" path="transformationType" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="无">无</form:option>
										<form:option value="环网柜">环网柜</form:option>
										<form:option value="箱变">箱变</form:option>
										<form:option value="干变">干变</form:option>
										<form:option value="其他">其他</form:option>
									</form:select>				--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">改造设备尺寸及间隔数：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='transformationEquipment'  name="transformationEquipment" class="form-control required"  value="${construction.transformationEquipment}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否含新设备命名：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='newNamed'  name="newNamed" class="form-control required"  value="${construction.newNamed}"/>
									<%--<form:select id="newNamed" path="newNamed" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="是">是</form:option>
										<form:option value="否">否</form:option>
									</form:select>--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">是否含变电站新间隔投运：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='putInto'  name="putInto" class="form-control required"  value="${construction.putInto}"/>
									<%--<form:select id="putInto" path="putInto" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="是">是</form:option>
										<form:option value="否">否</form:option>
									</form:select>--%>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否含非涉电电气施工：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='electricalConstruction'  name="electricalConstruction" class="form-control required"  value="${construction.electricalConstruction}"/>
<%--									<form:select id="electricalConstruction" path="electricalConstruction" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="是">是</form:option>
										<form:option value="否">否</form:option>
									</form:select>--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">图纸标注的带电作业情况：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='theAssignment'  name="theAssignment" class="form-control required"  value="${construction.theAssignment}"/>
									<%--<form:select id="theAssignment" path="theAssignment" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="带电作业">带电作业</form:option>
										<form:option value="停电作业">停电作业</form:option>
										<form:option value="非涉电作业">非涉电作业</form:option>
										<form:option value="未标注">未标注</form:option>
									</form:select>--%>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否含自动化：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='automation'  name="automation" class="form-control required"  value="${construction.automation}"/>
									<%--<form:select id="automation" path="automation" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="是">是</form:option>
										<form:option value="否">否</form:option>
									</form:select>--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">二遥或三遥：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='remote'  name="remote" class="form-control required"  value="${construction.remote}"/>
									<%--<form:select id="remote" path="remote" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="二遥">二遥</form:option>
										<form:option value="三遥">三遥</form:option>
									</form:select>			--%>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>通信方式：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='communicationMode'  name="communicationMode" class="form-control required"  value="${construction.communicationMode}"/>
									<%--<form:select id="communicationMode" path="communicationMode" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="光纤">光纤</form:option>
										<form:option value="公网">公网</form:option>
										<form:option value="专网">专网</form:option>
									</form:select>--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">柱开集中或就地：</label></td>
								<td class="width-35">
									<div>
										<input type='text' readonly="readonly"  id='inSitu'  name="inSitu" class="form-control required"  value="${construction.blackoutArea}"/>
										<%--<form:select id="inSitu" path="inSitu" htmlEscape="false" maxlength="100"  class=" form-control">
											<form:option value="集中">集中</form:option>
											<form:option value="就地">就地</form:option>
										</form:select>--%>
									</div>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>环网柜DTU户外或户内：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='networkCabinet'  name="networkCabinet" class="form-control required"  value="${construction.networkCabinet}"/>
									<%--<form:select id="networkCabinet" path="networkCabinet" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="户外">户外</form:option>
										<form:option value="户内">户内</form:option>
									</form:select>--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">站房DTU：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='station' name="station" class="form-control required"  value="${construction.station}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否为停电打包项目：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly"  id='powerFailure'  name="powerFailure" class="form-control required"  value="${construction.powerFailure}"/>
								<%--<form:select id="powerFailure" path="powerFailure" htmlEscape="false" maxlength="100"  class=" form-control">
										<form:option value="是">是</form:option>
										<form:option value="否">否</form:option>
									</form:select>	--%>
								</td>
							</tr>
							</tbody>
						</table>
					</form:form>


					<c:if test="${construction.act.taskDefKey != '' && !construction.act.finishTask && construction.act.isNextGatewaty}">
						<div class="row">
							<div class="col-sm-3"></div>
							<div class="col-sm-6">
								<div class="form-group text-center">
									<input id="agree" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="施工单位技术交底" />&nbsp;
									<input id="agree2" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="项目经理技术交底" />
									<input id="reject" class="btn  btn-danger btn-lg btn-parsley" type="submit" value="驳 回" />&nbsp;
								</div>
							</div>
						</div>
					</c:if>
					<c:if test="${construction.act.taskDefKey != '' && !construction.act.finishTask && !construction.act.isNextGatewaty}">
						<div class="row">
							<div class="col-sm-3"></div>
							<div class="col-sm-6">
								<div class="form-group text-center">
									<input id="agree" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="办 理" />&nbsp;
								</div>
							</div>
						</div>
					</c:if>

					<c:if test="${not empty construction.id}">
						<act:flowChart procInsId="${construction.act.procInsId}"/>
						<act:histoicFlow procInsId="${construction.act.procInsId}" />
					</c:if>

				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>