<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>项目经理交底页面</title>
	<meta name="decorator" content="ani"/>
	<!-- SUMMERNOTE -->
	<%@include file="/webpage/include/summernote.jsp" %>
	<%@include file="divideForm.js"%>
</head>
<body>
<div class="wrapper wrapper-content">
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-primary">
				<div class="panel-heading">
					<h3 class="panel-title">
						<a class="panelButton"  href="#"  onclick="history.go(-1)"><i class="ti-angle-left"></i> 返回</a>
					</h3>
				</div>
				<div class="panel-body">
					<button id="importConclusion" class="btn btn-info">
						<i class="fa fa-folder-open-o"></i> 导入交地结论
					</button>
					<form:form id="inputForm" modelAttribute="construction" action="${ctx}/managementcenter/divide/save" method="post" class="form-horizontal">
					<form:hidden path="id"/>
						<input id="procInsId" type="hidden" value="${fns:unescapeHtml(construction.procInsId)}">
						<input id="projectName" type="hidden" value="${fns:unescapeHtml(construction.projectName)}">
						<input type="hidden" value="${fns:unescapeHtml(construction.id)}">

						<table class="table table-bordered">
							<tbody>
							<tr>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>申请人：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.userName)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>审核人：</label></td>
								<td class="width-35">
									<sys:userselect roleName="项目经理;施工单位" id="tuser" name="tuser.id" value="${construction.tuser.id}" labelName="tuser.name" labelValue="${construction.tuser.name}"
													cssClass="form-control required"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">项目号：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.projectId)}
								</td>
								<td class="width-15 active"><label class="pull-right">项目名称：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.projectName)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">接收图纸时间：</label></td>
								<td class="width-35">
									<fmt:formatDate value="${construction.acceptDate}" pattern="yyyy-MM-dd HH:mm:ss"/>
								</td>
								<td class="width-15 active"><label class="pull-right">备注说明：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.examineDate)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">停电线路：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.powerLine)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>停电范围（中间统一用中文分号）：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.blackoutArea)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">项目类型：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.projectType)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>政处初步判断：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.preliminaryJudgment)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">是否含土建（不含钢管杆）：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.civilEngineering)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>钢管杆基础类型：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.baseType)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">是否需要规划报批（150米及以上土建）：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.planApproval)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>设备改造类型：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.transformationType)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">改造设备尺寸及间隔数：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.transformationEquipment)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否含新设备命名：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.newNamed)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">是否含变电站新间隔投运：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.putInto)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否含非涉电电气施工：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.electricalConstruction)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">图纸标注的带电作业情况：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.theAssignment)}
							</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否含自动化：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.automation)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">二遥或三遥：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.remote)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>通信方式：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.communicationMode)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">柱开集中或就地：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.inSitu)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>环网柜DTU户外或户内：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.networkCabinet)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">站房DTU：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.station)}
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否为停电打包项目：</label></td>
								<td class="width-35">
										${fns:unescapeHtml(construction.powerFailure)}
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">施工通道：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='channel'  name="channel" class="form-control required"  value="${construction.channel}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>设备基础是否可以扩容：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='capacity'  name="capacity" class="form-control required"  value="${construction.capacity}"/>
										<%--<select id="capacity"  maxlength="100"  class=" form-control">
										<option value="是">是</option>
										<option value="否">否</option>
									</select>--%>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">现场设备尺寸：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='sceneSize'  name="sceneSize" class="form-control required"  value="${construction.sceneSize}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>最多可扩容尺寸：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='capacitySize'  name="capacitySize" class="form-control required"  value="${construction.capacitySize}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">方案安全隐患：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='hiddenDanger'  name="hiddenDanger" class="form-control required"  value="${construction.hiddenDanger}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否存在低压或通信线等影响施工：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='influenceConstruction'  name="influenceConstruction" class="form-control required"  value="${construction.influenceConstruction}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">立项重复：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='projectRepetition'  name="projectRepetition" class="form-control required"  value="${construction.projectRepetition}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否已实施：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='implemented'  name="implemented" class="form-control required"  value="${construction.implemented}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">变压器无负荷：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='transformer'  name="transformer" class="form-control required"  value="${construction.transformer}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>线路名称一致性：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='lineName'  name="lineName" class="form-control required"  value="${construction.lineName}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">工程量是否一致：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='quantities'  name="quantities" class="form-control required"  value="${construction.quantities}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>设备、开关、杆号一致性：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='rodNumber'  name="rodNumber" class="form-control required"  value="${construction.rodNumber}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">政处类型：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='administrationType'  name="administrationType" class="form-control required"  value="${construction.administrationType}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>是否存在严重政处问题（预判）：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='politicalProblem'  name="politicalProblem" class="form-control required"  value="${construction.politicalProblem}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">前置条件：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='precondition'  name="precondition" class="form-control required"  value="${construction.precondition}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>DTU安放方式核查：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='placementMode'  name="placementMode" class="form-control required"  value="${construction.placementMode}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">核查环网柜生产日期：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='productionDate'  name="productionDate" class="form-control required"  value="${construction.productionDate}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>二次是否是集成模块：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='IntegrateModule'  name="IntegrateModule" class="form-control required"  value="${construction.integrateModule}"/>
								</td>
							</tr>
							<tr>
								<td class="width-15 active"><label class="pull-right">PT是否需要更换：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='needReplace'  name="needReplace" class="form-control required"  value="${construction.needReplace}"/>
								</td>
								<td class="width-15 active"><label class="pull-right"><font color="red">*</font>设备是否有整体改造的必要：</label></td>
								<td class="width-35">
									<input type='text' readonly="readonly" id='overallTransformation'  name="overallTransformation" class="form-control required"  value="${construction.overallTransformation}"/>
								</td>
							</tr>
							</tbody>
						</table>
					</form:form>



					<c:if test="${construction.act.taskDefKey != '' && !construction.act.finishTask && construction.act.isNextGatewaty}">
						<div class="row">
							<div class="col-sm-3"></div>
							<div class="col-sm-6">
								<div class="form-group text-center">
									<input id="agree" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="审核" />&nbsp;
<%--									<input id="reject" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="存在问题" />--%>
								</div>
							</div>
						</div>
					</c:if>

					<c:if test="${not empty construction.id}">
						<act:flowChart procInsId="${construction.act.procInsId}"/>
						<act:histoicFlow procInsId="${construction.act.procInsId}" />
					</c:if>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>