package com.jeeplus.modules.sg.financial.erpcredit.util;

import com.jeeplus.modules.sg.financial.erpcredit.entity.ErpCredit;
import com.jeeplus.modules.sg.financial.erpcredit.entity.ScheduleOther;
import org.apache.poi.xssf.usermodel.XSSFCell;
import org.apache.poi.xssf.usermodel.XSSFRow;
import org.apache.poi.xssf.usermodel.XSSFSheet;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;

import javax.servlet.http.HttpServletResponse;
import java.io.*;
import java.net.URLEncoder;
import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * 根据模板导出excel表格
 */
public class ExportTemplate {
//    public void exportExcel(List<ErpCredit> erpCredits) {
//        File newFile = createNewFile();
//        // 新文件写入数据，并下载
//        InputStream inputStream = null;
//        XSSFWorkbook workbook = null;
//        XSSFSheet sheet1 = null;//概况表
//        XSSFSheet sheet2=null;//一览表
//        XSSFSheet sheet3=null;//其他费用明细表
//        XSSFSheet sheet4=null;//移交生产的资产总表
//        XSSFSheet sheet5=null;//移交资产—配电网资产一览表(线路)
//        XSSFSheet sheet6=null;//移交资产—配电网资产一览表（设备）
//        XSSFSheet sheet7=null;//设备材料清册
//        XSSFSheet sheet8=null;//竣工工程财务决算表
//        XSSFSheet sheet9=null;//移交资产—配电网资产一览表(线路)1
//        XSSFSheet sheet10=null;//移交资产—配电网资产一览表(设备)2
//        try {
//            inputStream = new FileInputStream(newFile);// 将excel文件转为输入流
//            workbook = new XSSFWorkbook(inputStream);// 创建个workbook，
//            //获取概况表
//            sheet1 =workbook.getSheetAt(1);
//            //获取一览表
//            sheet2 = workbook.getSheetAt(2);
//            // 获取其他费用明细表
//            sheet3 = workbook.getSheetAt(3);
//            //获取移交生产的总表
//            sheet4=workbook.getSheetAt(4);
//            //获取移交资产—配电网资产一览表(线路)
//            sheet5=workbook.getSheetAt(5);
//            //获取移交资产—配电网资产一览表（设备）
//            sheet6=workbook.getSheetAt(6);
//            //获取设备材料清册
//            sheet7=workbook.getSheetAt(7);
//            //获取竣工工程财务决算表
//            sheet8=workbook.getSheetAt(8);
//            //获取移交资产—配电网资产一览表(线路)1
//            sheet9=workbook.getSheetAt(10);
//            //获取移交资产—配电网资产一览表(设备)2
//            sheet10 = workbook.getSheetAt(11);
//        } catch (Exception e1) {
//            e1.printStackTrace();
//        }
//
//        if (sheet3!= null) {
//            try {
//                // 写数据
//                FileOutputStream fos = new FileOutputStream(newFile);
//                XSSFRow row = sheet3.getRow(6);
//                XSSFCell cell = row.getCell(3);
//                ScheduleOther scheduleOther = ExportUtil1.getScheduleOfOtherExpenses(erpCredits);
//                for (int i = 0; i < 20; i++) {
//                    row =sheet3.getRow((int)i+6);
//                    cell=row.getCell(3);
//                    cell.setCellValue(i);
//                }
//                workbook.write(fos);
//                fos.flush();
//                fos.close();
//            } catch (Exception e) {
//                e.printStackTrace();
//            } finally {
//                try {
//                    if (null != inputStream) {
//                        inputStream.close();
//                    }
//                } catch (Exception e) {
//                    e.printStackTrace();
//                }
//            }
//        }
//        // 删除创建的新文件
//        // this.deleteFile(newFile);
//    }

    /**
     * 复制文件
     * @param file
     *            源文件
     * @param fileNew
     *            复制到的新文件
     */
    public static void fileChannelCopy(File file, File fileNew) {
        try {
            InputStream in = null;
            OutputStream out = null;
            try {
                in = new BufferedInputStream(new FileInputStream(file), 1024);
                out = new BufferedOutputStream(new FileOutputStream(fileNew), 1024);
                byte[] buffer = new byte[1024];
                int len;
                while ((len = in.read(buffer)) != -1) {
                    out.write(buffer, 0, len);
                }
            } finally {
                if (null != in) {
                    in.close();
                }
                if (null != out) {
                    out.close();
                }
            }
        } catch (Exception e) {
            e.printStackTrace();
        }
    }

    public String getSispPath() {
        String sispPath = this.getClass().getResource("/").getPath()+ "freemarker/";
        return sispPath;
    }
    /**
     * 读取excel模板，并复制到新文件中供写入和下载
     * @return
     */
    public File createNewFile() {
        // 读取模板，并赋值到新文件
        // 文件模板路径
        String path = (getSispPath() + "excelmodel/竣工决算模板.xlsx");
        File file = new File(path);
        // 保存文件的路径
        String realPath = (getSispPath() + "newexcelmodel");
        // 新的文件名
        String newFileName = "竣工决算" + System.currentTimeMillis() + ".xlsx";
        // 判断路径是否存在
        File filePath = new File(realPath);
        if (!filePath.exists()) {
            filePath.mkdirs();
        }
        // 写入到新的excel
        File newFile = new File(realPath, newFileName);
        try {
            newFile.createNewFile();
            // 复制模板到新文件
            fileChannelCopy(file, newFile);
        } catch (Exception e) {
            e.printStackTrace();
        }
        return newFile;
    }
    /**
     * 下载成功后删除
     *
     * @param files
     */
    private void deleteFile(File... files) {
        for (File file : files) {
            if (file.exists()) {
                file.delete();
            }
        }
    }

}
