package com.jeeplus.modules.sg.financial.erpcredit.util;

import com.jeeplus.modules.sg.financial.erpcredit.entity.ErpCredit;
import com.jeeplus.modules.sg.financial.erpcredit.entity.ScheduleOther;
import org.apache.poi.xssf.usermodel.XSSFCell;
import org.apache.poi.xssf.usermodel.XSSFRow;
import org.apache.poi.xssf.usermodel.XSSFSheet;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;

import javax.servlet.http.HttpServletResponse;
import java.io.*;
import java.net.URLEncoder;
import java.text.DateFormat;
import java.text.DecimalFormat;
import java.text.SimpleDateFormat;
import java.util.*;

public class Test {
    public void getTest() {
        String content = "10kV箱式变电站,400kva,美式,硅钢片,普通,无环网柜,600kVA";
        String str[] = content.split(",");
        for (int i = 0; i < str.length; i++) {
//                System.out.println(str[i]);
            if (str[i].toLowerCase().contains("kva")) {
                System.out.println(str[i].substring(0, str[i].toLowerCase().indexOf("kva")));
                break;
            }
        }
    }

    public void getTest1() {
        String str = "架空绝缘导线,AC10kV,JKLYJ,150";
        String[] split = str.split(",");
        System.out.println(split[split.length - 1]);
    }

    @org.junit.Test
    public void getExcel(){
            // 读取模板，并赋值到新文件
            // 文件模板路径
        ExportTemplate exportTemplate = new ExportTemplate();
        String path = (exportTemplate.getSispPath() + "excelmodel/");
        File file = new File(path);
        // 保存文件的路径
        String realPath = (exportTemplate.getSispPath() + "newexcelmodel");
        // 新的文件名
        String newFileName = "竣工决算" + System.currentTimeMillis() + ".xlsx";
        System.out.println(newFileName);
        // 判断路径是否存在
        File createNewFile = new File(realPath);
        if (!createNewFile.exists()) {
            createNewFile.mkdirs();
            System.out.println("创建了");
        }
        // 写入到新的excel
        File newFile = new File(realPath, newFileName);
        try {
            newFile.createNewFile();
            System.out.println();
            // 复制模板到新文件
            exportTemplate.fileChannelCopy(file, newFile);
        } catch (Exception e) {
            e.printStackTrace();
        }

    }
    @org.junit.Test
    public void getPath(){
        String sispPath = this.getClass().getResource("/").getPath()+ "freemarker/excelmodel/daochu.xlsx";
        System.out.println(sispPath);
    }
    @org.junit.Test
    public void exportExcel() {
        ExportTemplate exportTemplate = new ExportTemplate();
        File newFile = exportTemplate.createNewFile();
        // 新文件写入数据，并下载
        InputStream inputStream = null;
        XSSFWorkbook workbook = null;
        XSSFSheet sheet = null;
        try {
            inputStream = new FileInputStream(newFile);// 将excel文件转为输入流
            workbook = new XSSFWorkbook(inputStream);// 创建个workbook，
            // 获取第一个sheet
            sheet = workbook.getSheetAt(3);
        } catch (Exception e1) {
            e1.printStackTrace();
        }

        if (sheet != null) {
            try {
                // 写数据
                FileOutputStream fos = new FileOutputStream(newFile);
                XSSFRow row = sheet.getRow(0);
                XSSFCell cell = row.getCell(3);
                for (int i = 0; i < 10; i++) {
                    row =sheet.getRow((int)i+6);
                    cell=row.getCell(3);
                    cell.setCellValue(i);
                }
                workbook.write(fos);
                fos.flush();
                fos.close();
                // 定义一个list集合假数据
//                List<Map<String, Object>> lst = new ArrayList();
//                Map<String, Object> map1 = new HashMap<String, Object>();
//                for (int i = 0; i < 42; i++) {
//                    map1.put("id" + i, i);
//                    lst.add(map1);
//                }
//                for (int m = 0; m < lst.size(); m++) {
//                    Map<String, Object> map = lst.get(m);
//                    row = sheet.createRow((int) m + 3);
//                    for (int i = 0; i < 42; i++) {
//                        String value = map.get("id" + m) + "";
//                        if (value.equals("null")) {
//                            value = "0";
//                        }
//                        cell = row.createCell(i);
//                        cell.setCellValue(value);
//                    }
//                }
//                // 下载
//                InputStream fis = new BufferedInputStream(new FileInputStream(
//                        newFile));
////                HttpServletResponse response = ServletActionContext.getResponse();
//                HttpServletResponse response = null;
//                byte[] buffer = new byte[fis.available()];
//                fis.read(buffer);
//                fis.close();
//                response.reset();
//                response.setContentType("text/html;charset=UTF-8");
//                OutputStream toClient = new BufferedOutputStream(
//                        response.getOutputStream());
//                response.setContentType("application/x-msdownload");
//                String newName = URLEncoder.encode(
//                        "违法案件报表" + System.currentTimeMillis() + ".xlsx",
//                        "UTF-8");
//                response.addHeader("Content-Disposition",
//                        "attachment;filename=\"" + newName + "\"");
//                response.addHeader("Content-Length", "" + newFile.length());
//                toClient.write(buffer);
//                toClient.flush();
            } catch (Exception e) {
                e.printStackTrace();
            } finally {
                try {
                    if (null != inputStream) {
                        inputStream.close();
                    }
                } catch (Exception e) {
                    e.printStackTrace();
                }
            }
        }
        // 删除创建的新文件
        // this.deleteFile(newFile);
    }
    @org.junit.Test
    public void getTest5(){
         int machineId = 1;
         int hashCodeV = UUID.randomUUID().toString().hashCode();
         if (hashCodeV<0){
             hashCodeV=-hashCodeV;
          }
            System.out.println(machineId+String.format("%010d",hashCodeV));

    }

    @org.junit.Test
    public void getTest6(){
        String s = "电缆保护管,MPP,φ200";
        String[] split = s.split(",");
        String s1 = split[split.length-1];
        System.out.println(s1);
        String substring = s1.substring(1, s1.length());
        System.out.println(substring);
    }
}