package com.jeeplus.modules.sg.managementcenter.project.entity;

import com.jeeplus.common.utils.excel.annotation.ExcelField;
import com.jeeplus.core.persistence.DataEntity;

public class Project extends DataEntity<Project> {
    private static final long serialVersionUID = 1L;
    private String type;//类型
    private String demandUnit;//需求提出单位
    private String bdzName;//变电站名称
    private String lineName;//线路名称
    private String requireName;//需求项目名称

    private String projectId;//工程编号
    private String projectName;//项目名称
    private String projectNumber;//项目定义号
    private String projectManageRole;//项目经理角色
    private String constructionUnit;//施工单位
    private String constructionUnitRole;//施工单位角色
    private String clarificaitonType;//交底类型
    private String bulidClassificationResons;//建设理由分类
    private String bulbidResons;//建设理由
    private String asicEquipment;//设备基本情况
    private String runTheClass;//运行班
    private String projectTeam;//项目组
    private Double costEstimate;//费用估算
    private String whetherRheUpwind;//是否迎风期度夏项目
    private String sureDaDate;//确定下达时间
    private String textRemark;//备注

    private String powerLine;//停电线路
    private String powerScope;//停电范围
    private String projectType;//项目类型
    private String powerFlagPackage;//是否为停电打包项目
    private String preliminaryJudgment;//证处初步判断
    private String flagCivilEngineering;//是否含土建（不含钢管杆）
    private String steelTubePole;//钢管杆基础类型
    private String flagApprovalPlanning;//是否需要规矩报批
    private String equCreateType;//设备改造类型
    private String equCreateSize;//改造设备尺寸及间隔数
    private String flagNewEquName;//是否新设备命名
    private String includeBdzNews;//是否含变电站新闻格投运
    private String flagNoElectrical;//是否非涉电电气施工
    private String drawingsWork;//图纸标注的带点作业情况
    private String flagAutomation;//是否含自动化
    private String twoAndThreeRemote;//二或三
    private String phoneStyle;//通信方式
    private String stayOpenArea;//柱开集中或就业地
    private String ringNetworkCabinet;//环网柜
    private String stationDtu;//站房dtu
    private String status;
    public void setStatus(String status) {
        this.status = status;
    }
    @ExcelField(title="类型", align=2, sort=1)
    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    @ExcelField(title="需求提出单位", align=2, sort=2)
    public String getDemandUnit() {
        return demandUnit;
    }

    public void setDemandUnit(String demandUnit) {
        this.demandUnit = demandUnit;
    }
    @ExcelField(title="变电站名称", align=2, sort=3)
    public String getBdzName() {
        return bdzName;
    }

    public void setBdzName(String bdzName) {
        this.bdzName = bdzName;
    }
    @ExcelField(title="线路名称", align=2, sort=4)
    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }
    @ExcelField(title="项目需求名称", align=2, sort=5)
    public String getRequireName() {
        return requireName;
    }

    @ExcelField(title="工程编号", align=2, sort=6)
    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }
    @ExcelField(title="项目名称", align=2, sort=7)
    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }
    @ExcelField(title="项目定义号", align=2, sort=8)
    public String getProjectNumber() {
        return projectNumber;
    }

    public void setProjectNumber(String projectNumber) {
        this.projectNumber = projectNumber;
    }
    @ExcelField(title="项目经理角色", align=2, sort=9)
    public String getProjectManageRole() {
        return projectManageRole;
    }

    public void setProjectManageRole(String projectManageRole) {
        this.projectManageRole = projectManageRole;
    }
    @ExcelField(title="施工单位", align=2, sort=10)
    public String getConstructionUnit() {
        return constructionUnit;
    }

    public void setConstructionUnit(String constructionUnit) {
        this.constructionUnit = constructionUnit;
    }
    @ExcelField(title="施工单位角色", align=2, sort=11)
    public String getConstructionUnitRole() {
        return constructionUnitRole;
    }

    public void setConstructionUnitRole(String constructionUnitRole) {
        this.constructionUnitRole = constructionUnitRole;
    }
    @ExcelField(title="交底类型", align=2, sort=12)
    public String getClarificaitonType() {
        return clarificaitonType;
    }

    public void setClarificaitonType(String clarificaitonType) {
        this.clarificaitonType = clarificaitonType;
    }

    public void setRequireName(String requireName) {
        this.requireName = requireName;
    }
    @ExcelField(title="建设理由分类", align=2, sort=13)
    public String getBulidClassificationResons() {
        return bulidClassificationResons;
    }

    public void setBulidClassificationResons(String bulidClassificationResons) {
        this.bulidClassificationResons = bulidClassificationResons;
    }
    @ExcelField(title="建设理由", align=2, sort=14)
    public String getBulbidResons() {
        return bulbidResons;
    }

    public void setBulbidResons(String bulbidResons) {
        this.bulbidResons = bulbidResons;
    }
    @ExcelField(title="设备基本情况", align=2, sort=15)
    public String getAsicEquipment() {
        return asicEquipment;
    }

    public void setAsicEquipment(String asicEquipment) {
        this.asicEquipment = asicEquipment;
    }
    @ExcelField(title="运行班", align=2, sort=16)
    public String getRunTheClass() {
        return runTheClass;
    }

    public void setRunTheClass(String runTheClass) {
        this.runTheClass = runTheClass;
    }
    @ExcelField(title="项目组", align=2, sort=17)
    public String getProjectTeam() {
        return projectTeam;
    }

    public void setProjectTeam(String projectTeam) {
        this.projectTeam = projectTeam;
    }
    @ExcelField(title="费用估算", align=2, sort=18)
    public Double getCostEstimate() {
        return costEstimate;
    }

    public void setCostEstimate(Double costEstimate) {
        this.costEstimate = costEstimate;
    }
    @ExcelField(title="是否迎风期度夏项目", align=2, sort=19)
    public String getWhetherRheUpwind() {
        return whetherRheUpwind;
    }

    public void setWhetherRheUpwind(String whetherRheUpwind) {
        this.whetherRheUpwind = whetherRheUpwind;
    }
    @ExcelField(title="确定下达时间", align=2, sort=20)
    public String getSureDaDate() {
        return sureDaDate;
    }

    public void setSureDaDate(String sureDaDate) {
        this.sureDaDate = sureDaDate;
    }

    @ExcelField(title="备注", align=2, sort=21)
    public String getTextRemark() {
        return textRemark;
    }

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public void setTextRemark(String textRemark) {
        this.textRemark = textRemark;
    }

    @ExcelField(title="停电线路", align=2, sort=22)
    public String getPowerLine() {
        return powerLine;
    }

    public void setPowerLine(String powerLine) {
        this.powerLine = powerLine;
    }
    @ExcelField(title="停电范围", align=2, sort=23)
    public String getPowerScope() {
        return powerScope;
    }

    public void setPowerScope(String powerScope) {
        this.powerScope = powerScope;
    }
    @ExcelField(title="项目类型", align=2, sort=24)
    public String getProjectType() {
        return projectType;
    }

    public void setProjectType(String projectType) {
        this.projectType = projectType;
    }
    @ExcelField(title="是否为停电打包项目", align=2, sort=25)
    public String getPowerFlagPackage() {
        return powerFlagPackage;
    }

    public void setPowerFlagPackage(String powerFlagPackage) {
        this.powerFlagPackage = powerFlagPackage;
    }
    @ExcelField(title="证处初步判断", align=2, sort=26)
    public String getPreliminaryJudgment() {
        return preliminaryJudgment;
    }

    public void setPreliminaryJudgment(String preliminaryJudgment) {
        this.preliminaryJudgment = preliminaryJudgment;
    }
    @ExcelField(title="是否含土建（不含钢管杆）", align=2, sort=27)
    public String getFlagCivilEngineering() {
        return flagCivilEngineering;
    }

    public void setFlagCivilEngineering(String flagCivilEngineering) {
        this.flagCivilEngineering = flagCivilEngineering;
    }
    @ExcelField(title="钢管杆基础类型", align=2, sort=28)
    public String getSteelTubePole() {
        return steelTubePole;
    }

    public void setSteelTubePole(String steelTubePole) {
        this.steelTubePole = steelTubePole;
    }
    @ExcelField(title="是否需要规矩报批", align=2, sort=29)
    public String getFlagApprovalPlanning() {
        return flagApprovalPlanning;
    }

    public void setFlagApprovalPlanning(String flagApprovalPlanning) {
        this.flagApprovalPlanning = flagApprovalPlanning;
    }
    @ExcelField(title="设备改造类型", align=2, sort=30)
    public String getEquCreateType() {
        return equCreateType;
    }

    public void setEquCreateType(String equCreateType) {
        this.equCreateType = equCreateType;
    }
    @ExcelField(title="改造设备尺寸及间隔数", align=2, sort=31)
    public String getEquCreateSize() {
        return equCreateSize;
    }

    public void setEquCreateSize(String equCreateSize) {
        this.equCreateSize = equCreateSize;
    }
    @ExcelField(title="是否新设备命名", align=2, sort=32)
    public String getFlagNewEquName() {
        return flagNewEquName;
    }

    public void setFlagNewEquName(String flagNewEquName) {
        this.flagNewEquName = flagNewEquName;
    }
    @ExcelField(title="是否含变电站新闻隔投运", align=2, sort=33)
    public String getIncludeBdzNews() {
        return includeBdzNews;
    }

    public void setIncludeBdzNews(String includeBdzNews) {
        this.includeBdzNews = includeBdzNews;
    }
    @ExcelField(title="是否非涉电电气施工", align=2, sort=34)
    public String getFlagNoElectrical() {
        return flagNoElectrical;
    }

    public void setFlagNoElectrical(String flagNoElectrical) {
        this.flagNoElectrical = flagNoElectrical;
    }
    @ExcelField(title="图纸标注的带点作业情况", align=2, sort=35)
    public String getDrawingsWork() {
        return drawingsWork;
    }

    public void setDrawingsWork(String drawingsWork) {
        this.drawingsWork = drawingsWork;
    }
    @ExcelField(title="是否含自动化", align=2, sort=36)
    public String getFlagAutomation() {
        return flagAutomation;
    }

    public void setFlagAutomation(String flagAutomation) {
        this.flagAutomation = flagAutomation;
    }
    @ExcelField(title="二摇或三摇", align=2, sort=37)
    public String getTwoAndThreeRemote() {
        return twoAndThreeRemote;
    }

    public void setTwoAndThreeRemote(String twoAndThreeRemote) {
        this.twoAndThreeRemote = twoAndThreeRemote;
    }
    @ExcelField(title="通信方式", align=2, sort=38)
    public String getPhoneStyle() {
        return phoneStyle;
    }

    public void setPhoneStyle(String phoneStyle) {
        this.phoneStyle = phoneStyle;
    }
    @ExcelField(title="stayOpenArea", align=2, sort=39)
    public String getStayOpenArea() {
        return stayOpenArea;
    }

    public void setStayOpenArea(String stayOpenArea) {
        this.stayOpenArea = stayOpenArea;
    }
    @ExcelField(title="环网柜", align=2, sort=40)
    public String getRingNetworkCabinet() {
        return ringNetworkCabinet;
    }

    public void setRingNetworkCabinet(String ringNetworkCabinet) {
        this.ringNetworkCabinet = ringNetworkCabinet;
    }
    @ExcelField(title="站房DTU", align=2, sort=41)
    public String getStationDtu() {
        return stationDtu;
    }

    public void setStationDtu(String stationDtu) {
        this.stationDtu = stationDtu;
    }

    public String getStatus() {
        return status;
    }
}
