<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>数据维护</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {
			$('#startDate').datetimepicker({
				format: "YYYY-MM-DD"
			});
			$('#endDate').datetimepicker({
				format: "YYYY-MM-DD"
			});
		});
		function save() {
            var isValidate = jp.validateForm('#inputForm');//校验表单
            if(!isValidate){
                return false;
			}else{
                jp.loading();
                jp.post("${ctx}/sg/settlement/save",$('#inputForm').serialize(),function(data){
                    if(data.success){
                        jp.getParent().refresh();
                        var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                        parent.layer.close(dialogIndex);
                        jp.success(data.msg)

                    }else{
                        jp.error(data.msg);
                    }
                })
			}

        }
	</script>
</head>
<body class="bg-white">
		<form:form id="inputForm" modelAttribute="maintainData" class="form-horizontal">
		<form:hidden path="id"/>	
		<table class="table table-bordered">
		   <tbody>
				<tr>
					<td class="width-15 active"><label class="pull-right"><font color="red">*</font>项目定义号：</label></td>
					<td class="width-35">
						<form:input path="projectId" htmlEscape="false"    class="form-control required"/>
					</td>
					<td class="width-15 active"><label class="pull-right">设计单位：</label></td>
					<td class="width-35">
						<form:input path="designUnits" htmlEscape="false"    class="form-control "/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">施工单位：</label></td>
					<td class="width-35">
						<form:input path="constructionUnits" htmlEscape="false"    class="form-control "/>
					</td>
					<td class="width-15 active"><label class="pull-right">建筑地址：</label></td>
					<td class="width-35">
						<form:input path="address" htmlEscape="false"    class="form-control "/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">建设性质：</label></td>
					<td class="width-35">
						<form:input path="property" htmlEscape="false"    class="form-control "/>
					</td>
					<td class="width-15 active"><label class="pull-right">发文总投资：</label></td>
					<td class="width-35">
						<form:input path="investment" htmlEscape="false"    class="form-control "/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">开工时间：</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='startDate'>
							<input type='text'  name="startDate" class="form-control required"  value="<fmt:formatDate value="${maintainData.startDate}" pattern="yyyy-MM-dd"/>"/>
							<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
					<td class="width-15 active"><label class="pull-right">竣工时间：</label></td>
					<td class="width-35">
						<div class='input-group form_datetime' id='endDate'>
						<input type='text'  name="endDate" class="form-control required"  value="<fmt:formatDate value="${maintainData.endDate}" pattern="yyyy-MM-dd"/>"/>
						<span class="input-group-addon">
			                        <span class="glyphicon glyphicon-calendar"></span>
			                    </span>
						</div>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">批准文号：</label></td>
					<td class="width-35">
						<form:input path="approvalNumber" htmlEscape="false"    class="form-control required"/>
					</td>
					<td class="width-15 active"><label class="pull-right">建筑费：</label></td>
					<td class="width-35">
						<form:input path="buildingFee" htmlEscape="false"    class="form-control required"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">安装费：</label></td>
					<td class="width-35">
						<form:input path="installFee" htmlEscape="false"    class="form-control required"/>
					</td>
					<td class="width-15 active"><label class="pull-right">设备购置费：</label></td>
					<td class="width-35">
						<form:input path="equipmentFee" htmlEscape="false"    class="form-control required"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">主材费：</label></td>
					<td class="width-35">
						<form:input path="materialFee" htmlEscape="false"    class="form-control required"/>
					</td>
					<td class="width-15 active"><label class="pull-right">设计费：</label></td>
					<td class="width-35">
						<form:input path="designFee" htmlEscape="false"    class="form-control required"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">监理费：</label></td>
					<td class="width-35">
						<form:input path="supervisionFee" htmlEscape="false"    class="form-control required"/>
					</td>
					<td class="width-15 active"><label class="pull-right">前期工作费：</label></td>
					<td class="width-35">
						<form:input path="preliminaryWorkFee" htmlEscape="false"    class="form-control required"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">线路施工赔偿费：</label></td>
					<td class="width-35">
						<form:input path="damages" htmlEscape="false"    class="form-control required"/>
					</td>
					<td class="width-15 active"><label class="pull-right">法人管理费：</label></td>
					<td class="width-35">
						<form:input path="managementFee" htmlEscape="false"    class="form-control required"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="pull-right">合计：</label></td>
					<td class="width-35">
						<form:input path="totalFee" htmlEscape="false"    class="form-control required"/>
					</td>
				</tr>
		 	</tbody>
		</table>
	</form:form>
</body>
</html>