<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>工程表单管理</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">

		$(document).ready(function() {

	        $('#beginDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
	        $('#endDate').datetimepicker({
				 format: "YYYY-MM-DD HH:mm:ss"
		    });
		});
		function save() {
            var isValidate = jp.validateForm('#inputForm');//校验表单
            if(!isValidate){
                return false;
			}else{
                jp.loading();
                jp.post("${ctx}/sg/financial/project/save",$('#inputForm').serialize(),function(data){
                    if(data.success){
                        jp.getParent().refresh();
                        var dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
                        parent.layer.close(dialogIndex);
                        jp.success(data.msg)

                    }else{
                        jp.error(data.msg);
                    }
                })
			}

        }
	</script>
</head>
<body class="bg-white">
		<form:form id="inputForm" modelAttribute="project" class="form-horizontal">
		<form:hidden path="id"/>	
		<table class="table table-bordered">
			<tbody>
				<tr>
					<td class="width-15 active"><label class="pull-right" style="float: left">类型：</label></td>
					<td class="width-35">
						<form:input path="type" htmlEscape="false" class="form-control required"/>
					</td>
					<td class="width-15 active"><label class="pull-right">需求提出单位：</label></td>
					<td class="width-35">
						<form:input path="demandUnit" htmlEscape="false"   class="form-control required"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="">变电站名称：</label></td>
					<td class="width-35">
						<form:input path="bdzName" htmlEscape="false"    class="form-control"/>
					</td>
					<td class="width-15 active"><label class="">线路名称：</label></td>
					<td class="width-35">
						<form:input path="lineName" htmlEscape="false"    class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="">项目需求名称：</label></td>
					<td class="width-35">
						<form:input path="requireName" htmlEscape="false"    class="form-control"/>
					</td>
					<td class="width-15 active"><label class="">建设理由分类：</label></td>
					<td class="width-35">
						<form:input path="bulidClassificationResons" htmlEscape="false"    class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="">建设理由：</label></td>
					<td class="width-35">
						<form:textarea path="bulbidResons" htmlEscape="false" rows="4"    class="form-control "/>
					</td>
					<td class="width-15 active"><label class="">设备基本情况：</label></td>
					<td class="width-35">
						<form:input path="asicEquipment" htmlEscape="false"    class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="">运行班：</label></td>
					<td class="width-35">
						<form:input path="runTheClass" htmlEscape="false"    class="form-control"/>
					</td>
					<td class="width-15 active"><label class="">项目组：</label></td>
					<td class="width-35">
						<form:input path="projectTeam" htmlEscape="false"    class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="">费用估算：</label></td>
					<td class="width-35">
						<form:input path="costEstimate" htmlEscape="false"    class="form-control"/>
					</td>
					<td class="width-15 active"><label class="">是否迎风期度夏项目：</label></td>
					<td class="width-35">
						<form:input path="whetherRheUpwind" htmlEscape="false"    class="form-control"/>
					</td>
				</tr>
				<tr>
					<td class="width-15 active"><label class="">确定下达时间：</label></td>
					<td class="width-35">
						<form:input path="sureDaDate" htmlEscape="false"    class="form-control"/>
					</td>
					<td class="width-15 active"><label class="">备注：</label></td>
					<td class="width-35">
						<form:textarea path="textRemark" htmlEscape="false" rows="4"    class="form-control "/>
					</td>
				</tr>
			</tbody>
		</table>
	</form:form>
</body>
</html>